<?php
/*
  $Id: products_attributes.php,v 1.6 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE_OPT', 'Cechy Produktów');
define('HEADING_TITLE_VAL', 'Wartości Cech');
define('HEADING_TITLE_ATRIB', 'Opcje Produktów');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa Produktu');
define('TABLE_HEADING_OPT_NAME', 'Nazwa Cechy');
define('TABLE_HEADING_OPT_VALUE', 'Wartość Cechy');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_DOWNLOAD', 'Produkty do ściągnięcia:');
define('TABLE_TEXT_FILENAME', 'Nazwa Pliku:');
define('TABLE_TEXT_MAX_DAYS', 'Dni ważności:');
define('TABLE_TEXT_MAX_COUNT', 'Maks. liczba ściągnięć:');

define('MAX_ROW_LISTS_OPTIONS', 10);

define('TEXT_WARNING_OF_DELETE', 'Z tą cechą powiązane są produkty i wartości - usunięcie jej nie jest bezpieczne.');
define('TEXT_OK_TO_DELETE', 'Z tą cechą nie ma związanych produktów ani wartości - można ją bezpiecznie usunąć.');
define('TEXT_OPTION_ID', 'ID Cechy');
define('TEXT_OPTION_NAME', 'Nazwa Cechy');
?>
